Субота, 13 Липня, 2024

Google заблокував низку браузерів для Linux

Деякі користувачі браузерів Konqueror, Falkon та Qutebrowser для операційної системи Linux не змогли авторизуватися днями у своїх акаунтах Google. Ситуація дивна тим, що не всі користувачі цих браузерів виявилися заблокованими.

Обговорення на Reddit дійшло висновку, що Google заблокував доступ до своїх сервісів для цих браузерів, бо вважає їх застарілими. При спробі увійти у свій акаунт Google користувачі бачать напис, який пропонує їм скористатися іншим браузером.

Офіційної відповіді від Google поки не озвучили. Але її можуть і не надати – ця компанія відома ігноруванням користувачів.

Євген
Євген
Євген пише для TechToday з 2012 року. Інженер за освітою. Захоплюється реставрацією старих автомобілів.

Vodafone

Залишайтеся з нами

10,052Фанитак
1,445Послідовникислідувати
105Абонентипідписуватися